## eole-dhcrelay 2.4.0-4

=== Makefile ===
################################
# Makefile pour eole-dhcrelay
################################

SOURCE=eole-dhcrelay
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################
