=== debian/changelog ===
eole-dhcrelay (2.4.0-4) eole-2.4-unstable; urgency=low

  * [cbc938f] correction du template isc-dhcp-relay

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 10 Jan 2014 16:35:15 +0100

eole-dhcrelay (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8704d5e] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [ce3cad1] Restauration du fill depuis "adresse_ip_scribe_dmz" en utilisant les nouveaux attributs

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Dec 2013 16:33:49 +0100

eole-dhcrelay (2.4.0-2) eole-2.4-unstable; urgency=low

  * [f5d7413] * 20_dhcrelay.xml : isc-dhcp-relay déclaré comme "upstart"
  * [76697a7] Renamng template : dhcp3-relay -> isc-dhcp-relay

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 10 Jan 2013 12:25:35 +0100

eole-dhcrelay (2.4.0-1) eole-2.4-unstable; urgency=low

  * [2169602] * dicos/20_dhcrelay.xml : suprression du fill avec adresse_ip_scribe_dmz   => à mettre ailleurs ?

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Jan 2013 12:11:30 +0100
