=== debian/control ===
Source: eole-dhcrelay
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-dhcrelay
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-dhcrelay/repository

Package: eole-dhcrelay
Architecture: all
Depends: ${misc:Depends}, dhcp3-relay
Description: Templates et dictionnaires pour le relayage DHCP
 Configuration du serveur relai DHCP
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
