=== debian/changelog ===
eole-dhcrelay (2.5.2-1) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7010e26] Update gitignore for EOLE 2.4.1
  * [491fbe0] Preparation pour EOLE 2.4.2-alpha1
  * [6c0d539] Preparation pour EOLE 2.5
  * [be73838] Prepare version 2.5.1-a1
  * [3c73a57] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [83bcf26] Nouvel espace de nommage des tags Debian
  * [b912a69] Release version 2.5.1
  * [b636255] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master
  * [2c0dc3e] Prepare version 2.5.2

  [ Fabrice Barconnière ]
  * [982ff5a] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [d22e498] isc-dhcp-relay service could start even if network interfaces are not ready
  * [0460172] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [c87e11f] Fabrice Barconnière: Update package since “debian/eole/2.4.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 21 Mar 2018 10:38:25 +0100
