=== debian/changelog ===
eole-dhcrelay (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [abb4cc8] Suppression des attributs dépréciés dans eole-dhcrelay
  * [4101487] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c54c82f] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 17:44:23 +0200

eole-dhcrelay (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dd6d32c] Modifications cosmétique sur le dico 20_dhcrelay.xml
  * [e41c98f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7eb611c] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Apr 2016 16:49:11 +0200

eole-dhcrelay (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [87d55f6] Utilisation du numéro de l'interface pour en déduire son nom
  * [a8a36fb] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [20d6933] Fabrice Barconnière: Update package since “debian/eole/2.6.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Apr 2016 14:04:42 +0200

eole-dhcrelay (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [b4e97c9] dicos/20_dhcrelay.xml : suppression valeur eth3 par défaut et passage de variables obligatoire dhcrelay_interfaces, dhcrelay_server_interface et adresse_ip_dhcp_dhcrelay
  * [7a3e217] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0a0f960] Fabrice Barconnière: Update package since “debian/eole/2.6.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Apr 2016 09:27:04 +0200

eole-dhcrelay (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f646099] dicos/20_dhcrelay.xml : lister les noms des interfaces réseau dans valid_enum
  * [63b4435] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2cbc607] Fabrice Barconnière: Update package since “debian/eole/2.6.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Apr 2016 08:55:49 +0200

eole-dhcrelay (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7010e26] Update gitignore for EOLE 2.4.1
  * [491fbe0] Preparation pour EOLE 2.4.2-alpha1
  * [6c0d539] Preparation pour EOLE 2.5
  * [be73838] Prepare version 2.5.1-a1
  * [3c73a57] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [83bcf26] Nouvel espace de nommage des tags Debian
  * [b912a69] Release version 2.5.1
  * [2c0dc3e] Prepare version 2.5.2
  * [de648d7] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [0c4bf19] Prepare version 2.6.0
  * [7ca5762] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [9d0df21] EOLE 2.6 : dhcp3-relay => isc-dhcp-relay

  [ EOLE Build Daemon ]
  * [651eee6] Joël Cuissinat: Update package since “debian/eole/2.4.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Mar 2016 16:08:06 +0100
