=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: eole-dhcrelay
 Architecture: all
-Depends: ${misc:Depends}, dhcp3-relay
+Depends: ${misc:Depends},
+         isc-dhcp-relay
 Description: Templates et dictionnaires pour le relayage DHCP
  Configuration du serveur relai DHCP
  .
