=== debian/changelog ===
eole-dhcrelay (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [88f9cac] Prepare version 2.6.1
  * [144dc84] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Klaas TJEBBES ]
  * [cb3b15a] isc-dhcp-relay : correction de la gestion des VLANs REF #19933
  * [bcaaed1] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f2c3e5c] Klaas TJEBBES: Update package since “debian/eole/2.6.0-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 28 Mar 2017 17:19:46 +0200
