=== debian/changelog ===
eole-dhcrelay (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [88f9cac] Prepare version 2.6.1
  * [144dc84] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [35d92e4] Prepare version 2.6.2
  * [b919e17] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Klaas TJEBBES ]
  * [353d5c0] isc-dhcp-relay : correction de la gestion des VLANs REF #19933
  * [59d66a9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5374991] Klaas TJEBBES: Update package since “debian/eole/2.6.0-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 28 Mar 2017 15:08:25 +0200
