=== debian/changelog ===
eole-dhcrelay (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [0f7b1d0] Correction du nom des interfaces de type vlan.
  * [e218c70] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f5a478a] Philippe Caseiro: Update package since “debian/eole/2.7.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 26 Sep 2019 15:47:17 +0200

eole-dhcrelay (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [33fb5ef] Prepare version 2.7.0
  * [b0f9913] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Philippe Caseiro ]
  * [4aa67f7] Correction de la configuration du relai dhcp.
  * [1cc0052] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f8523af] Philippe Caseiro: Update package since “debian/eole/2.6.2-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 26 Sep 2019 14:48:57 +0200
