=== debian/changelog ===
eole-dhcrelay (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [4aa67f7] Correction de la configuration du relai dhcp.
  * [bf11f2d] Merge branch '2.7.0/master' into 2.7.1/master
  * [0f7b1d0] Correction du nom des interfaces de type vlan.
  * [3ae3f60] Merge branch '2.7.0/master' into 2.7.1/master
  * [db5e70c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5881721] Philippe Caseiro: Update package since “debian/eole/2.7.1-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 26 Sep 2019 15:47:54 +0200

eole-dhcrelay (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [33fb5ef] Prepare version 2.7.0
  * [b0f9913] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [c7c6a07] Prepare version 2.7.1
  * [300edab] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fcc11ee] Philippe Caseiro: Update package since “debian/eole/2.6.2-1”

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 26 Sep 2019 14:49:43 +0200
