=== debian/changelog ===
eole-dhcrelay (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ece8eb9] Prepare version 2.7.2
  * [9258946] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Philippe Caseiro ]
  * [4aa67f7] Correction de la configuration du relai dhcp.
  * [bf11f2d] Merge branch '2.7.0/master' into 2.7.1/master
  * [a8a1838] Merge branch '2.7.1/master'
  * [0f7b1d0] Correction du nom des interfaces de type vlan.
  * [3ae3f60] Merge branch '2.7.0/master' into 2.7.1/master
  * [4c32b44] Merge branch '2.7.1/master'

  [ Joël Cuissinat ]
  * [40723d5] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [32f05b6] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Oct 2019 09:49:25 +0200
